<svg class="icon icon-sm mr-0">
  <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-file"></use>
</svg>
{% if p.userCompilationNotes %}
  <span class="flex-1 mr-0">{{ p.userCompilationNotes[:20] ~ (p.userCompilationNotes|length > 20 ? '...') }}</span>
{% else %}
  <span class="flex-1 mr-0">{{ p.creationTime|format_date( locale=app.request.locale) }}</span>
{% endif %}
